<!doctype html>
<html>
<head>
  <meta charset="utf-8">
  <title>Tetris.js</title>
  <link rel="stylesheet" href="tetris.css" type="text/css" media="screen" charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/png" href="tetris.png"/>
</head>
<body>
  <h1>Tetris.js</h1>
  <h2 id="gameover" style="color: red" hidden>GAME OVER</h2>
  <p style="font-size: 14px">
    Usa las flechas izquierda y derecha para mover la pieza.
    <br/>
    Flecha arriba para rotar y flecha abajo para acelerar.
    <br/>
    Puedes usar la barra espaciadora para dejar la pieza caer
    <br/>
    Puedes usar los botones para jugar en un movil o similar
  </p>
  <div id="tetris_wrapper">
    <h1 id="loading" style="color: #aaa">Loading...</h1>
  </div>
  <section class="controls">
    <button onclick="tetris_rotate()">Rotar</button>
    <br>
    <button onclick="tetris_move(-1,0)">Izquierda</button>
    <button onclick="tetris_move(1,0)">Derecha</button>
    <br>
    <button onclick="tetris_move(0,1)">Abajo</button>
    <br>
    <button onclick="tetris_drop()">Soltar</button>
  </section>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/phaser/2.6.1/phaser.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.13.1/axios.min.js"></script>
  <!--
  <script src="tetris_pieces.js"></script>
  -->
  <script src="tetris.js"></script>
</body>
</html>
